### Class

# Gom Command

#### Description

    class Gom.Command : GObject.Object
    {
      /* No available fields */
    }

No description available.

#### Ancestors

- GObject

#### Instance methods

###### gom_command_execute

No description available.

###### gom_command_get_param_index

No description available.

###### gom_command_reset

No description available.

###### gom_command_set_param

No description available.

###### gom_command_set_param_bytes

No description available.

###### gom_command_set_param_double

No description available.

###### gom_command_set_param_float

No description available.

###### gom_command_set_param_int

No description available.

###### gom_command_set_param_int64

No description available.

###### gom_command_set_param_string

No description available.

###### gom_command_set_param_uint

No description available.

###### gom_command_set_param_uint64

No description available.

###### gom_command_set_sql

No description available.

##### Methods inherited from GObject (43)

Please see GObject for a full list of methods.

#### Properties

###### Gom.Command:adapter

No description available.

###### Gom.Command:sql

No description available.

#### Signals

##### Signals inherited from GObject (1)

###### GObject::notify

The notify signal is emitted on an object when one of its properties has its value set through g_object_set_property(), g_object_set(), et al.

#### Class structure

    struct GomCommandClass {
      GObjectClass parent_class;

    }

No description available.

###### Class members

`parent_class: GObjectClass`

  No description available.